local fn = _gn(0x51F0FEB9F6AE98C0)
--- GET_MOD_SLOT_NAME
-- @param modType Refer to eVehicleModType in [`SET_VEHICLE_MOD`](#\_0x6AF0636DDEDCB6DD).
function Global.GetModSlotName(vehicle, modType)
	return _in2(fn, vehicle, modType, _s)
end
